package com.ssj.service.kmt.exercisesys.dto;

/**
 * @author Mount Liu
 * @date 2020/5/11
 */
public class Exercise5Dto extends Exercise3Dto {

    private static final long serialVersionUID = 1L;

    /**
     * 完成时间
     */
    private String checkedTime;
    /**
     * 校对老师
     */
    private String teacherName;
    /**
     * 使用年份
     */
    private int useYear;
    /**
     * ai打回重导标记，0无重导，1有重导
     */
    private int aiRollbackImport;

    public int getAiRollbackImport() {
        return aiRollbackImport;
    }

    public void setAiRollbackImport(int aiRollbackImport) {
        this.aiRollbackImport = aiRollbackImport;
    }

    public int getUseYear() {
        return useYear;
    }

    public void setUseYear(int useYear) {
        this.useYear = useYear;
    }

    public String getCheckedTime() {
        return checkedTime;
    }

    public void setCheckedTime(String checkedTime) {
        this.checkedTime = checkedTime;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }
}
